@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,900');
*{font-family:'Roboto' !important;}
.h1, h1{font-size:36px;color:#da5a29;}
.vert-line img{position:absolute;right:6%;padding-top:20%;z-index:9;}
.left-line img{position:absolute;z-index:9;margin-top:-300px;padding-left:0%;}
.homecab{height:650px;background-image:url(../img/headerback_main.jpg);background-size:cover;background-repeat:no-repeat;background-position:center top;}
.titlecab{font-family:'Roboto', sans-serif!important;font-size:36px;font-weight:500;padding-top:55px;color:#fff;line-height:42px;}
.subtitlecab{font-size:48px;color:#da5a29;
			 text-transform: uppercase;
		     font-weight: 500;}
.subcab{margin-bottom:0px;padding-bottom:60px;padding-top:15px;font-size:24px;font-style:italic;color:#fff;line-height:32px;}
#sectionintro{background-color:#093C6C;}
#sectionintro h2{font-size:36px;text-transform:uppercase;color:#FF6700;padding: 56px 0 24px 0;}
#sectionintro h3{font-size: 22px;
				 font-weight: 100;
			     font-style: italic;
			     padding-bottom: 48px;}
.espacio{height:800px;}
#como{background-color:#E2E2E2;background-image:url(../img/);margin-top:20px;}
#como .titlecab{font-family:'Roboto'!important;font-size:48px;font-weight:900;color:#156EAC;padding-top:55px;}
#como h2{font-size:30px;font-weight:700;}
#como h3{margin-bottom:0px;padding-bottom:60px;padding-top:15px;font-size:18px;font-weight:400;font-style:normal;color:#6D6E71;}
#como strong{font-weight:700;}
#triangle{padding-bottom:40px;}
#triangle > img{font-family:'Roboto';font-weight:900;width:150px;margin:50px 10px 10px 10px;padding:10px 10px;}
#triangle > h2{color:#DA5A29;}
#triangle a{font-family:'Roboto'!important;font-size:20px;font-weight:500;color:#093C6C;}
#triangle a:hover{color:#5781A8;}
#triangle b{font-size:20px;font-weight:500;color:#fff;}
#triangle p{color:#021725;font-family:'Roboto'!important;font-size:17px;font-weight:300;line-height:28px;padding-top:18px;}
#triangle-primivo{background-image:url(../img/primivo-bg.jpg);background-repeat:no-repeat;background-position:center top;padding:20px 40px;color:#fff;height:378px;}
#triangle-primivo a, #triangle-pinchnroll a{color:#fff;}
#triangle-primivo ol{list-style:none;padding-top:20px;line-height:25px;}
#triangle-primivo .btn, #triangle-pinchnroll .btn{font-size:14px;text-decoration:underline;margin-left:-10px;padding-top:10px;}
#triangle-primivo .btn:hover{color:#ccc;margin-left:-10px;}
#triangle-pinchnroll .btn:hover{color:#000;margin-left:-10px;}
#triangle-primivo img{padding:60px 0px;}
#triangle-tachouno{background-image:url(../img/tachouno-bg.jpg);background-repeat:no-repeat;background-position:center top;padding-left:40px;height:378px;}
#triangle-tachouno img{padding-top:35px;padding-bottom:70px;padding-left:95px;}
#triangle-tachouno p{font-size:16px;line-height:24px;}
#triangle-tachouno .btn{font-size:14px;text-decoration:underline;margin-left:-15px;padding-bottom:10px;padding-top:30px;color:#58595B;}
#triangle-tachouno .btn:hover{color:#333;margin-left:-15px;}
#triangle-tachodos{background-image:url(../img/tachodos-bg.jpg);background-repeat:no-repeat;background-position:center top;padding-left:40px;height:378px;}
#triangle-tachodos img{padding-top: 50px;
			    	   padding-bottom: 85px;
			    	   padding-left: 135px;}
#triangle-tachodos p{font-size:14px;line-height:24px;}
#triangle-tachodos .btn{font-size:14px;text-decoration:underline;margin-left:-5px;padding-bottom:10px;color:#58595B;}
#triangle-tachodos .btn:hover{color:#333;margin-left:-5px;}
#triangle-tachodos ol{list-style:none;padding-top:20px;line-height:25px;}
#triangle-pinchnroll{background-image:url(../img/pinchnroll-bg.jpg);background-repeat:no-repeat;background-position:center top;padding:20px 30px;height:378px;}
#triangle-pinchnroll img{padding:60px 20px;margin-bottom:30px;}
#triangleov{color:#4D4D4D;font-size:16px;text-transform:uppercase;font-weight:600;}
#triangleov > img{padding:10px 10px;}
.triangleimg > img{float:left;margin:0 0 60px -16px;}
#triangleitem{padding-bottom:60px;}
#triangleitem .btn-navy, .btn-navy:focus, .btn-navy.focus, .btn-navy:active, .btn-navy.active{margin:8px 0;}
#triangleov > img:hover{filter:opacity(0.8);}
.btn-navy, .btn-navy:focus, .btn-navy.focus, .btn-navy:active, .btn-navy.active{background:#093C6C;color:#fff;border:1px solid #fff;border-radius:6px;padding:8px 20px;font-size:12px;font-weight:400!important;text-decoration:none!important;text-transform:uppercase;cursor:pointer;margin:8px 8px;}
.btn-navy:hover{color:#fff;background:#1F5181;}
#call-action{background:#2562A5 url('../img/pat-bg.png') repeat;text-align:center;color:#fff;font-size:28px;padding:60px;}
#call-action .btn-navy, .btn-navy:focus, .btn-navy.focus{border:none;padding:12px 60px;font-size:18px;font-weight:500!important;}
#cluster-action{background:#fff url('../img/patcluster-bg.png') top space;text-align:center;padding:15px;padding-bottom:15px;}
#bighow{color:rgb(255,255,255);font-size:250px;font-family:'Roboto' !important;font-weight:900;letter-spacing:5px;text-shadow:1px 1px 0 rgba(240,240,140,0.6) , -1px -1px 4px rgba(140,140,140,0.2);padding:35px 0;}
#slideshow{height:400px;margin:30px 0;width:100%;}
#sectionslide .titlecab{font-family:'Roboto'!important;font-size:48px;font-weight:500;color:#156EAC;padding-top:55px;}
#sectionslide .subcab{font-family:'Roboto', sans-serif!important;font-size:20px;font-weight:500;font-style:normal;color:#58595B;letter-spacing:1px;padding-top:16px;line-height:28px;}
#sectionslide .article-i{padding-top:55px;}
#sectionslide .article-h{width: 100%;
					     padding: 60px 0 50px 0;
					     margin-top: -80px;
					     height: auto;
					     overflow: hidden;
					     background-color: #e4e4e4;
					     text-align: center;}
#slideshowmobile{display:none;}
input[type=range]{width:100%;margin:20.05px 0;}
input[type=range]{-webkit-appearance:none;width:100%;margin:13.8px 0;}
input[type=range]:focus{outline:none;}
input[type=range]::-webkit-slider-thumb{border:1.9px solid #5093CE;height:32px;width:32px;border-radius:36px;background-image:url(../img/tilde.png);background-color:#fff;background-size:60%;background-position:center;background-repeat:no-repeat;cursor:pointer;-webkit-appearance:none;margin-top:-5px;}
input[type=range]::-ms-thumb{border:1.9px solid #5093CE;height:32px;width:32px;border-radius:36px;background-image:url(../img/tilde.png);background-color:#fff;background-size:60%;background-position:center;background-repeat:no-repeat;cursor:pointer;}
input[type=range]::-moz-range-thumb{height:32px;width:32px;border-radius:36px;background-image:url(../img/tilde.png);background-color:#fff;background-size:60%;background-position:center;background-repeat:no-repeat;cursor:pointer;}
input[type=range]::-webkit-slider-runnable-track{height:25px;background-image:url(../img/barra_slide.png);background-repeat:no-repeat;background-size:contain;}
input[type=range]::-webkit-slider-runnable-track{width:100%;height:25px;cursor:pointer;background-image:url(../img/barra_slide.png);background-repeat:no-repeat;background-size:contain;border-radius:1.3px;}
input[type=range]::-moz-range-track{height:25px;width:100%;cursor:pointer;background-image:url(../img/barra_slide.png);background-repeat:no-repeat;background-size:contain;border-radius:1.3px;}
input[type=range]::-ms-track{width:100%;height:25px;cursor:pointer;background-image:url(../img/barra_slide.png);background-repeat:no-repeat;background-size:contain;border-color:transparent;color:transparent;}
.pilarmob{height:110px;width:100%;background-color:#AD2343;color:white;}
.pilarmob > h3{font-weight:bold;font-size:24px;margin-bottom:20px;margin-top:20px;}
.pilarmob:nth-child(odd){background-color:#2C75B4;}
.pilarmob:nth-child(even){background-color:#398AC6;}
.video-shadow:hover{-webkit-filter:brightness(110%);filter:brightness(110%);-webkit-box-shadow:0 0 12px 2px #666;-moz-box-shadow:0 0 12px 2px #666;box-shadow:0 0 12px 2px #666;}
#sectionvideo{background-color:#E2E2E2;}
#projecttitle{padding-bottom:45px;}
#projecttitle .left-line{position:absolute;z-index:9;margin-top:-300px;padding-left:2%;}
@media (min-width:1681px) and (max-width:2740px){.homecab{height:750px;background-image:url(../img/headerback_main.jpg);}
}
@media (min-width:1101px) and (max-width:1680px){#bighow{font-size:180px;}
}
@media (min-width:1091px) and (max-width:1100px){#bighow{font-size:180px;}
}
@media (min-width:801px) and (max-width:1090px){input[type=range]{-webkit-appearance:none;width:96%!important;margin:13.8px 0;}
#triangle-primivo, #triangle-tachouno{display:none;}
}
@media (min-width:481px) and (max-width:800px){.homecab{height:650px;background-image:url(../img/headerback_tab_main.jpg);}
#bighow{font-size:100px;}
#slideshowmobile{display:block;}
#sectionslide{font-size:12px;}
.subcab{margin-bottom:40px;}
.col-md-1{display:none;}
.iteme, .itemf, .col-xs-2{display:none;}
#triangle-primivo, #triangle-tachouno{display:none;}
}
@media (min-width:321px) and (max-width:480px){#bighow{font-size:65px;}
#sectionintro h2 {
    font-size: 28px;
}
#sectionslide .titlecab {
    font-size: 42px;
}
#slideshowmobile{display:block;}
h1.titlecab{font-size:36px;}
#triangle > img{width:105px;}
.homecab{height:550px;background-image:url(../img/headerback_mob_main.jpg);background-size:cover;background-repeat:no-repeat;background-position:center top;}
.text-right{display:none;}
#como .titlecab{font-size:36px;}
#call-action {
    padding: 60px 0 10px 0;
}
#call-action .btn-navy, .btn-navy:focus, .btn-navy.focus{padding:12px;font-size:14px;}
.btn-navy, .btn-navy:focus, .btn-navy.focus, .btn-navy:active, .btn-navy.active{margin:18px 8px 68px 8px;}
#triangle-primivo{margin-bottom:20px;}
#triangle-tachouno{padding-left:14px;}
#triangle-tachodos{margin-bottom:20px;}
#triangle-tachodos ol {
     line-height: 18px;
     font-size: 14px; 
}
#triangle-tachouno img{padding-left:0px;}
#triangle-tachouno p {
    line-height: 18px;
    font-size: 14px;
}
#triangle-tachouno .btn {
    padding-top: 0px;
}
#triangle-tachodos img {
    padding-left: 0px;
}
.article-i img{width:100%;}
.article-h img{width:100%;}
#cluster-action img{width:100%;}
}
@media screen and (max-width:320px){.homecab{height:450px;background-image:url(../img/headerback_mob_main.jpg);}
#bighow{font-size:60px;}
#sectionslide{display:none;}
.titlecab{font-size:45px;}
}
